TAAS - Feature #395

Corporate Receipt Approve
10/17/2024 07:48 PM - Junaid M

Status: Coding Started Start date: 10/17/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 30%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Receipt Approve

Description

Coding Corporate Receipt Approve

History

#1 - 10/28/2024 11:48 AM - Athira KK

Grid Second Last Column-Receipt Redirect Icon
Last column-Note Icon

#2 - 11/09/2024 02:52 PM - Arathy PS

GUI

1. Add a created, status and remark columns in the grid.

#3 - 12/09/2024 04:20 PM - Anil KV

- Assignee changed from travvise Admin to Amal Ck

#4 - 12/09/2024 04:53 PM - Anil KV

- Assignee changed from Amal Ck to Augustin Jose

#5 - 12/11/2024 02:02 PM - Anil KV

- Status changed from New to Ready for Coding

- % Done changed from 0 to 20

#6 - 12/12/2024 01:55 PM - Anil KV

--Note: Approve Mandatory via corporate_receipt_approve

-- Approve then create a Single Receipt

-- Approve the keep corporate.tbl_corporate_receipt table last section, receipt.tbl_receipt_master->vhr_corporate_receipt_no and

document.tbl_doc_approve_log

--  Approved then donot delete corporate_receipt_approve

#7 - 02/13/2025 12:07 PM - Augustin Jose

- Status changed from Ready for Coding to Coding Started

- % Done changed from 20 to 30
